<template>
  <h1>Demo</h1>
  <div>
    <HelloWorld/>
    <YButton primary/>
    <XTest/>
    <VQLYButton primary/>
    <VQLXTest/>
    <ExampleYButton primary/>
    <ExampleXTest/>
  </div>
</template>

<script setup>
import * as x from "@urql/vue"
console.log(x)
console.log(process.env.NODE_ENV)
useX()
useY()
import * as a from 'gql'
console.log('demo gql', a)

import defu from 'defu'
import cache from '#build/vueql/server/graphql/cache'
console.log(defu.apply(defu, cache))
</script>
